Source: golang-github-emersion-go-imap-idle
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ben Fiedler <debian@services.bfiedler.ch>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-github-emersion-go-imap-dev,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap-idle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap-idle.git
Homepage: https://github.com/emersion/go-imap-idle
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-imap-idle

Package: golang-github-emersion-go-imap-idle-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: IDLE extension for go-imap (library)
 IDLE extension (See RFC2177) for go-imap
